DVICOPY(1)

NAME
dvicopy - produce modified copy of DVI file

SYNOPSIS
dvicopy infile outfile

DESCRIPTION
This manual page is not meant to be exhaustive. The complete documentation for this version of can be found in the info file or manual Web2C: A TeX implementation.

dvicopy, a program from the web2c distribution, prompts for one or more options. Currently, these may be chosen from the list

mag mag
    magnify the file by the factor mag.

select first_page [ num_pages ]
    output only the num_pages beginning at page first_page.

SEE ALSO
dviselect(1)